How to install libfm-gtk4 on Debian 9 (Stretch)